libdevice User's Guide (PDF) - v9.2.148 (older) - Last updated June 12, 2018 - Send Feedback

## 3.230. __nv_min

Prototype:

    i32 @__nv_min(i32 %x, i32 %y)

Description:

Determine the minimum value of the two 32-bit signed integers `x` and `y`.

Returns:

Returns the minimum value of the two 32-bit signed integers `x` and `y`.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes